/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

div#fox-container-m890 .control-group {
	margin-bottom: 3px !important;
}

div#fox-container-m890 .control-label {
	font-family: 'Raleway' !important;
	font-size:1.1em !important;
}

div#fox-container-m890 .fox-item-html p:last-child {
	font-family: 'Raleway' !important;	font-size:1.1em !important;
}

div#fox-container-m889 .control-group {
	margin-bottom: 3px !important;
}

div#fox-container-m889 .control-label {
	font-family: 'Raleway' !important;
	font-size:1.1em !important;
}

div#fox-container-m889 .fox-item-html p:last-child {
	font-family: 'Raleway' !important;
	font-size:1.1em !important;
}

div#fox-container-m891 .control-group {
	margin-bottom: 5px !important;
}

div#fox-container-m891 .control-label {
	font-family: 'Raleway' !important;
	font-size:1.1em !important;
}

div#fox-container-m891 .fox-item-html p:last-child {
	font-family: 'Raleway' !important;
	font-size:1.1em !important;
}

div#fox-container-m892 .control-group {
	margin-bottom: 5px !important;
}

div#fox-container-m892 .control-label {
	font-family: 'Raleway' !important;
	font-size:1.1em !important;
}

div#fox-container-m892 .fox-item-html p:last-child {
	font-family: 'Raleway' !important;
	font-size:1.1em !important;
}

